algorithm: MLP
criterion: Calibration
criterion_final: 0.9833036263783773
dataset: Clearance
hparams:
  lr: 2.1612605172227229e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.0
representation: Desc2D
seed: 16703
test_calibration_final: 0.9731875658035278
test_performance_0: 28.483867645263672
test_performance_1: 28.493896484375
test_performance_2: 28.480083465576172
test_performance_final: 20.610158920288086
train_val_split: Random
val_calibration_final: 0.9453778862953186
val_performance_0: 28.337263107299805
val_performance_1: 28.503612518310547
val_performance_2: 29.017080307006836
val_performance_final: 20.37840461730957
